@font-face {
    font-family: "QArchitects";
    src: url("../fonts/QArchitects-regular.ttf");
    font-weight: 700;
}

body {
    font-family: "QArchitects";
    padding: 0;
    margin: 0;
    border: 0;
}

#intro {
    vertical-align: middle;
}

#intro img {
    position:absolute;
    top: -50px;
    bottom:0;
    left: 0;
    right: 0;
    margin:auto;
}

#intro img.logoIntro {
    min-height:35px;
    bottom: 180px;
}

#intro img.scrollButton {;
    top: -100px;
    min-height: 50px;
    width: 50px;
    height: 50px;
}

.logoMenu {
    /*width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;*/
}

#menu {
    clear: both;
    width: 830px; /*830*/
    display: inline;
    position: absolute;
    z-index: 1;
    margin: 0 auto;
    top: 0;
    left: 0;
    right: 0;
    padding: 50px 0 0 0;
    background: white;
}

#menu ul {
    width: 375px; /*375*/
    margin: 0 auto;
    display: block;
    padding: 0;
    line-height: 30px;
}

#menu li {
    float: left;
    position: relative;
    list-style: none;
    margin: 0 0 0 10px;
    display: inline-block;
    padding: 0;
}

#menu a {
    text-decoration:none;
    padding:2px 5px;
    text-align:center;
    white-space:nowrap;
    font-size: 16px;
    color: gray;
    line-height: 30px;
}

#menu a:hover{ color: black; }

.section {
    top: 100px;
    width: 100%;
    height: 100vh;
    padding: 0;
    margin: 0;
    border: 0;
    position: relative;
}

.offset {
    display: block;
    margin: 0;
    padding: 90px;
}

#footer {
    position: fixed;
    z-index: 2;
    display: block;
    vertical-align: baseline;
    color: white;
    bottom: 0;
    padding: 10px;
    width: 100%;
    background: black;
    clear: both;
}

hr {
    display: inline-block;
    margin-right: 10px;
    padding-left: 40px; /*40*/
    color: black;
    border-color: black;
    background: black;
    /*float: right;*/
}

.introImgDiv {
    width: 50%;
    height: 420px;
    position: relative;
    margin: 0;
    left: 25%;
    /*right: 50%;*/
}


.introImgDiv span {
    display: inline-block;
    height: 100%;
    /*position: absolute;*/
    /*top: 0;*/
    /*font-weight: bold;
    width: 440px;
    float: right;
    padding-right: 320px;
    padding-top: 175px;*/
}

.experienceDiv {
    width: 50%;
    height: 420px;
    position: relative;
    margin: 0;
    left: 25%;
}

.experienceDiv span {
    display: inline-block;
    font-weight: bold;
    width: 440px;
    float: right;
    padding-right: 570px;
}


.socialValuesDiv {
    width: 50%;
    height: 420px;
    position: relative;
    margin: 0;
    left: 25%;
}

.socialValuesDiv span {
    display: inline-block;
    height: 100%;
}

.projectsDiv {
    width: 50%;
    height: 420px;
    position: relative;
    margin: 0;
    left: 25%;
}

.projectsDiv span {
    display: inline-block;
    font-weight: bold;
    width: 440px;
    float: right;
    padding-right: 570px;
}

.projectsMainDiv {
    position: relative;
    left: 10%;
    margin-top: 50px;
    font-size: 14px;
}

.projectsMainDiv img {
    width: 25%;
    height: 25%;
    padding: 10px 20px;
}

.contactDiv {
    width: 50%;
    height: 420px;
    position: relative;
    margin: 0;
    left: 25%;
}

.contactDiv span {
    display: inline-block;
    font-weight: bold;
    width: 440px;
    float: right;
    padding-right: 570px;
}